<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Step_project_2_Visits</title>
</head>
<body>
<div class="creationContainer">
    <span class="logo">Logo</span>
    <button class="button">Create Button</button>
</div>
<div class="modal">
    <div class="close">X</div>
    <select class="visitOption" id="idVisitOption">
        <option class="docOption" value="">Please select a doctor</option>
        <option class="docOption" value="Cardiologist">Cardiologist</option>
        <option class="docOption" value="Dentist">Dentist</option>
        <option class="docOption" value="Therapist">Therapist</option>
    </select>
    <div class="optionWrapper">
        <label class="label active" for="familyName">Family Name</label><br>
        <input type="text" class="name active" id='familyName' required><br>
        <label class="label active" for="age">Age</label><br>
        <input type="text" class="name active" id='age' required><br>
        <label class="label active" for="purposeVisit">Purpose of the visit</label><br>
        <input type="text" class="name active" id='purposeVisit' required><br>
        <label class="label active" for="dateVisit">Date of last visit</label><br>
        <input type="text" class="name active" id='dateVisit' required><br>
        <label class="label active" for="normalPressure">Normal pressure</label><br>
        <input type="text" class="name active" id='normalPressure' required><br>
        <label class="label active" for="bodyIndex">Body mass index</label><br>
        <input type="text" class="name active" id='bodyIndex' required><br>
        <label class="label active" for="diseases">Earlier diseases of the cardio system</label><br>
        <input type="text" class="name active" id='diseases' required><br>
        <label class="label active" for="textArea">Please input comments</label><br>
        <textarea id='textArea' class="name active" maxlength="400" cols="40" rows="3"></textarea>
    </div>
    <button class="create">Create</button>
</div>
<div class="itemContainer">
<div class="title">No card have been created</div>
    <div id="hz" class="wrapperCard">
    </div>
</div>







<script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.19.0/axios.js"></script>
<script src="main - Copy.js"></script>
</body>

</html>

